@import url('https://fonts.googleapis.com/css?family=Kalam|Open+Sans');

*{box-sizing: border-box;}

body{
  background: #f5f5f5;
}

.contact {
    background:#eeeeee;
    padding-bottom: 100px;
    padding-top: 1px;
}

.mainbutton2 {
    background-color: #ffffff;
    color: #1D3865;
    margin-left: auto;
    border: none;
    border-radius: 5px;
    font-size: 1.1em;
    width: 15em;
    padding: 0;
    height: 3em;
    margin-top: 1.3em;
    margin: 2em auto;
    font-family: 'Open Sans', sans-serif;
    margin-bottom:0px; 
}

.typography{
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.7em;
  color: #9ea1a4;
}

.separate{
  margin-top: 8em;
  word-spacing: .8em;
}

#contactsocial{
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 2em auto;

}

figcaption{
  text-align: center;
  font-size: .8em;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: .3em;
  color: rgba(158, 161, 164, 0.9);
}

#contactsocial>figure{
    height: 7em;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

.border{
  border-right: 1px solid rgba(158, 161, 164, 0.33);
}

#contactsocial>figure>img{
  height: 3em;
  margin: auto 7em;
}

.middletext{
  width: 100%;
  text-align: center;
  margin: 2.5em auto;
  line-height: 1.6em;
  /*word-spacing: .8em;*/
  margin-top: 0px;
  padding-top: 200px;
}

.inputcontact,textarea{
  display: block;
  width: 40%;
  margin: 1em auto;
  border-radius: .5em;
  border: 0;
  padding: 1em;
  font-size: .9em;
  font-family: 'Open Sans', sans-serif;
  color: rgba(158, 161, 164, 1);
}

.inputcontact{
  height:4em;
}

::placeholder{
   color: rgba(158, 161, 164, 1);
}

.inputcontact {
  border: 1px solid #cccccc;
}

#username{
   background: url("../img/username.png");
   background-color: white;
   background-size: 2%;
   background-repeat: no-repeat;
   background-position: 2%;
   text-indent: 5%;
}

#useremail{
   background: url("../img/useremail.png");
   background-color: white;
   background-size: 2%;
   background-repeat: no-repeat;
   background-position: 2%;
   text-indent: 5%;
}

#usersubject{
   background: url("../img/usersubject.png");
   background-color: white;
   background-size: 2%;
   background-repeat: no-repeat;
   background-position: 2%;
   text-indent: 5%;
}

#usermessage{
   background: url("../img/usermessage.png");
   background-color: white;
   background-size: 2%;
   background-repeat: no-repeat;
   background-position: 2% 11%;
   text-indent: 5%;
}

textarea{
  resize: none;
  height: 12em;
}

.submit{
  display: block;
  margin: 3em auto 6em;
  margin-bottom: 0px;

}

.inputs{
  width: 100%;
}

.reset-password .ajax-validation-error-message {
	width: 40%;
	margin: 0 auto;
}

@media only screen and (max-width: 1135px) {
  #contactsocial>figure>img {
    height: 3em;
    margin: auto 4.5em;
}

  input, textarea{
    width: 75%;
  }
}


@media only screen and (max-width: 700px)  {
    .inputcontact,textarea{
        width: 90%;
        font-size: 1.1em;
    }
    
    #contactsocial>figure>img{
        margin: auto 2.3em;
    }
    
    figcaption{
        display: none;
    }
    
    .separate {
    margin-top: 6em;
    font-size: 1.6em;
}
    
    .middletext{
        margin: 3.5em auto 1em;
        font-size: 1.3em;
    }
}